/* This Week In */

.this_week_in
{
    float:right;
    height:103px;
    line-height:0;
    margin-bottom:10px;
    position:relative;
    vertical-align:top;
    width:620px;
}

.this_week_in h2
{
    background:transparent url(/images/headers/thisweekarrow.gif) no-repeat scroll 0 0;
    height:99px;
    position:absolute;
    text-indent:-6000px;
    top:5px;
    width:142px;
}

.this_week_in_stories
{
    background:#EBF7FE none repeat scroll 0 0;
    border:2px solid #217BA5;
    float:right;
    overflow:hidden;
    padding:10px;
    text-align:left;
    width:461px;
}

.this_week_in a { border-width:0; }
.this_week_in a:hover { text-decoration:none;}

.this_week_in_story {
    float:left;
    height:86px;
    margin:0;
    overflow:hidden;
    line-height:normal;
    width:220px;
}
.this_week_in_story .more_in
{
    background:transparent url(http://portlandmercury.com/images/horiz_dot.gif) repeat-x scroll left bottom;
    color:#7C7C7C;
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    line-height:normal;
    margin:0;
    padding:0 0 2px 0;
    text-transform:uppercase;
    vertical-align:top;
}
.this_week_in_story .more_in a
{
    background:transparent url(http://portlandmercury.com/images/blogtown/arrow_thisweek_section.gif) no-repeat scroll left center;
    color:#7C7C7C;
    padding-left:12px;
    text-decoration:none;
}

.img_this_week_in
{
    float:left;
    width:75px;
    margin:1px 5px 0 0;
}
.text_this_week_in
{
    background:transparent;
    float:left;
    font-size:11px;
    height:81px;
    margin:0;
    overflow:hidden;
    padding:0;
    text-align:left;
    width:130px;
}
.text_this_week_in h3 a
{
    color:#0075A0;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    line-height:13px;
    text-decoration:none;
}
.text_this_week_in .subheadline
{
    color:#000000;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    line-height:normal;
    margin:0;
    text-decoration:none;
    
}